{
  "toolbar": {
    "clearAllData": "一键删除所有数据",
    "platformTotalProfit": "平台总盈利"
  },
  "search": {
    "drawType": "抽奖类型",
    "direction": "方向",
    "isBigWin": "是否中大奖",
    "winCoin": "赢取平台币",
    "rewardTier": "奖励档位",
    "rollNumber": "摇取点数和",
    "paid": "付费",
    "free": "赠送",
    "clockwise": "顺时针",
    "anticlockwise": "逆时针",
    "noBigWin": "无",
    "bigWin": "中大奖"
  },
  "table": {
    "id": "ID",
    "player": "玩家",
    "lotteryPoolConfig": "彩金池配置",
    "drawType": "抽奖类型",
    "isBigWin": "是否中大奖",
    "winCoin": "赢取平台币",
    "superWinCoin": "中大奖平台币",
    "rewardWinCoin": "摇色子中奖平台币",
    "direction": "方向",
    "startIndex": "起始索引",
    "targetIndex": "终点索引",
    "rollArray": "摇取点数",
    "rollNumber": "摇取点数和",
    "rewardConfig": "奖励配置",
    "createTime": "创建时间"
  }
}
